Skip to content
Coritan Docs

Organization API: Billing & Payouts: Mail

The 3 Organization API operations for mail.

View as Markdown

Part of Billing & Payouts.

GET /api/v1/orgs/{org_slug}/mail/tenants/{tenant_id}/webhooks

Name In Type Required
org_slug path string yes
tenant_id path integer yes
Status Meaning
200 Success.
422 The request is not valid. detail lists each problem.

POST /api/v1/orgs/{org_slug}/mail/tenants/{tenant_id}/webhooks

Name In Type Required
org_slug path string yes
tenant_id path integer yes

application/json (required)

Field Type Required
url string yes
events array of string no
Status Meaning
201 Success.
422 The request is not valid. detail lists each problem.

DELETE /api/v1/orgs/{org_slug}/mail/tenants/{tenant_id}/webhooks/{webhook_id}

Name In Type Required
webhook_id path integer yes
org_slug path string yes
tenant_id path integer yes
Status Meaning
200 Success.
422 The request is not valid. detail lists each problem.